Richard Opalka
committed
on 28 Feb 11
force 2.6 version of maven-eclipse-plugin to workaround 2.8 version issue